html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0 10pt 0 10pt;
  background-color: #fff;
  color: #000;
  font-family: serif;
}

a {
  background: transparent;
  color: #00f;
}

a:visited {
  color: #707;
}

a.extlink {
  padding-right: 13px;

  background-image: url(img/extlink.png);
  background-repeat: no-repeat;
  background-position: right;
}

a.mail {
  padding-right: 13px;

  background-image: url(img/mail.png);
  background-repeat: no-repeat;
  background-position: right;
}

a.file {
  padding-right: 13px;

  background-image: url(img/file.png);
  background-repeat: no-repeat;
  background-position: right;
}

h1 {
  font-family: sans-serif;
  margin: 0 -10pt 0 -10pt;
  padding: 0.5ex 10pt 0.5ex 10pt;
  background-color: #def;
  border-bottom: solid 2px #abc;
  clear: left;
}

h2 {
  font-family: sans-serif;
  color: #448;
  border-bottom: solid 2px #005;
  clear: left;
}

h3 {
  font-family: sans-serif;
}

p {
  margin: 1ex 0;
}

.ornament {
  overflow: auto;
}

p.navbottom {
  clear: both;
  border-top: solid 2px #abc;
  margin: 1ex -10pt 0 -10pt;
  padding: 1ex 10pt 1ex 10pt;
  background-color: #def;
}

p.portraet {
  float: left;
  margin: 1em;
  padding: 0;
}

p.illustration {
  clear: left;
  float: left;
  margin-right: 1em;
  font-size: smaller;
  font-weight: bold;
}

table.thumblist {
  margin: 1ex 0;
  width: 810px;
  border-spacing: 0;
  border-collapse: collapse;
}

table.imgview {
  margin: 1ex 0;
  width: 810px;
  border-spacing: 0;
  border-collapse: collapse;
}

.clickable {
  cursor: pointer;
}

.tlthump {
  width: 130px;
  height: 100px;
  text-align: center;
}

.tlhover:hover {
  background-color: #def;
}

.tlactive {
  background-color: #cde;
}

.thumbbar {
  background-color: #cde;
  text-align: center;
  border-top: solid 2px #abc;
  border-left: solid 2px #abc;
  border-right: solid 2px #abc;
}

.tbthumb {
  border-top: solid 2px #abc;
  border-bottom: solid 2px #005;
  width: 130px;
  height: 100px;
  text-align: center;
}

.tbscroll {
  width: 1em;
}

.tbhover:hover {
  background-color: #def;
}

.tbactivethumb {
  background-color: #fff;
  border-top: solid 2px #005;
  border-left: solid 2px #005;
  border-right: solid 2px #005;
  border-bottom: solid 2px #fff;
}

tr.fullview {
  text-align: center;
}

tr.embeddedview {
  background-color: #cde;
  text-align: center;
}

tr.embeddedview img {
  margin-top: 5px;
  margin-bottom: 5px;
}

tr.imgtext {
  border-top: solid 2px #abc;
}

tr.embeddedhead {
  background-color: #cde
}

tr.embeddedhead th {
  font-family: sans-serif;
  font-size: 16pt;
  padding: 5px;
}

tr.embeddedimgtext {
  background-color: #cde;
}

tr.embeddedimgtext td {
  padding: 5px;
}

.tlthump img, .tbthumb img {
  border: 0;
}

span.luacomment { color: #00a000; }
span.luastring { color: #0000c0; }
span.luakeyword { color: #a00000; font-weight: bold; }
span.lualibrary { color: #a000a0; }

pre.source {
  margin-left: 5em;
}

